Bug 741005 - soprano-2.7.1 is available
Summary: soprano-2.7.1 is available
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: soprano
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-24 10:56 UTC by Upstream Release Monitoring
Modified: 2011-09-27 14:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-27 14:35:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-09-24 10:56:00 UTC
Latest upstream release: 2.7.1
Current version in Fedora Rawhide: 2.7.0
URL: http://sourceforge.net/projects/soprano/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-09-25 19:36:59 UTC
soprano-2.7.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/soprano-2.7.1-1.fc16

Comment 2 Fedora Update System 2011-09-26 16:48:41 UTC
Package soprano-2.7.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing soprano-2.7.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/soprano-2.7.1-1.fc16
then log in and leave karma (feedback).

Comment 3 Kevin Kofler 2011-09-27 14:35:20 UTC
This just in from upstream:

> The "fix" I introduced in 2.6.1 and 2.7.1 actually made things worse for
> the DBus comunication as in: "Does not work at all anymore".
> I am trying to find a better solution. Until that time please stick to
> 2.7.0 and 2.6.0.
>
> Sorry for the inconvenience.
>
> Cheers,
> Sebastian


Note You need to log in before you can comment on or make changes to this bug.